Hi folks!

I'm facing some issues regarding Parallels 4 on MacOS X 10.5.5 and BT3. I installed a VM, that worked fine in Parallels 3. I have to update it, but I can't boot it any more.
...